lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steven A Rowe <sar...@syr.edu>
Subject RE: Problem while creating Polish supported SOLR artifact creation
Date Mon, 03 Jan 2011 13:06:35 GMT
Johnny,

On 1/3/2011 at 5:56 AM, johnnyisrael wrote:
 
> I tried with the latest trunk and try tried the command "ant dist", Still
> it is throwing the same 6 errors.
> 
> https://svn.apache.org/repos/asf/lucene/dev/trunk/

The latest trunk Solr requires minimum Java 1.6 - maybe you're using 1.5?

Do you know about the Solr nightly artifacts hosted on Apache's Hudson instance?:

https://hudson.apache.org/hudson/job/Solr-trunk/ws/checkout/solr/dist/

Steve
Mime
View raw message